/***********************************************************
 Common Elements
************************************************************/

@import url('//fonts.googleapis.com/css?family=Cinzel:400,700|Cabin:400,500,600,700');

/***********************************************************
 Page: List of Animals
************************************************************/
.list-body {
	background-color: #b52329;
	font-family: 'Cabin', sans-serif;
	float: left;
	clear: both;
	position: relative;	
	width: 100%;
}

.list-body br {
	height: 0px;
	font-size: 0px;
	display: none;
}

.list-table {}

.list-item {
	width: 25%;
	padding: 6px;
	text-align: left;
	vertical-align: top;
	background: #FFF;
	border: 1px solid #CCC;
}

.list-animal-photo-block {
	float: left;
	position: relative;
	max-width: 48%;
	overflow: hidden;
	border: inset 1px;
}

.list-animal-photo {
    border-style: none;
    border-width: 0;
    height: 106px;
	margin-bottom: -6px;
}

.list-animal-info-block {
	display: block;
	float: left;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	max-width: 48%;
	padding-left: 2%;
}

.list-animal-id {
	font-size: 70%;
	line-height: 125%;
	color: #666666;
}

.list-animal-name a {
	font-family: 'Cinzel', serif;
	color: #000;
	text-decoration: none;
	font-size: 16px;
	color: #b52329;
	font-weight: 700;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

.list-anima-species {
	font-size: 14px;
	font-style: italic;
	color: #000;
}

.list-animal-sexSN, 
.list-animal-breed, 
.list-animal-age, 
.list-animal-detail, 
.list-animal-breed, 
.list-animal-foundtype {
	margin-bottom: 4px;
	font-size: 12px;	
	color: #000;
}

.list-animal-detail,
.list-animal-id {
	display: none;
}

/***********************************************************
 Page: Animal Details
************************************************************/

.detail-body {
	background: #FFF url(../images/Santa_Maria_Humane_Society_Tango.png) no-repeat 0px 10px;
	padding-top: 65px;
}

.detail-body table,
.detail-body table td {
	background: none !important;
}


.detail-body table img {
	display: none;
}

.detail-body #DefaultLayoutDiv table {
	margin: 0 auto;
}
	
.detail-body #DefaultLayoutDiv table td {
	position: relative;
	float: left;
	width: 100% !important;
	clear: both;
	text-align: center;
}

.detail-body #DefaultLayoutDiv table.detail-table td {
	width: auto;
	clear: none;
	float: none;
}

.detail-value img {
	display: block !important;
	max-width: 100%;
}

.detail-body .detail-animal-name {
 font-size: 228%;
 font-weight: bold;
 font-style: normal;
 line-height: 140%;
 margin-bottom: 14px;
 color: #000;
}

td.detail-link {
	text-align: center !important;
}

.detail-value img,
.detail-link a,
.detail-link a img {
	display: block !important;
	text-align: center !important;
	margin: 0 auto;
}

.detail-link a img#Image1 {
	display: none !important;
}

.detail-body img#imgAnimalPhoto {
	max-width: 100%;
	margin: 0 auto;
	display: block;
}

#tblDescription {
	background: #b52329;
	font-size: 16px;
	color: #FFF;
	padding: 10px;
}

.detail-link {
	font-size: 80%;
}

.detail-photo-links {
	font-size: 80%;
}
	
.detail-table {
    border-style: solid;
    border-color: #BBBBBB;
    border-width: 0px;
    border-bottom-width: 1px;
    border-right-width: 1px;
	font-size: 70%;
	margin-bottom: 6px;
	margin-left: 3px;
	margin-right: 0px;
	margin-top: 0px;    
}

.detail-label {
	height: 18px;
    border-style: solid;
    border-top-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 0px;
    border-right-width: 0px;
    border-color: #BBBBBB;
    padding-right: 3px;
    padding-left: 8px;
    white-space: nowrap;
}

.detail-value {	
    border-style: solid;
    border-top-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 0px;
    border-right-width: 0px;    
    border-color: #BBBBBB;
    padding-right: 8px;
    padding-left: 3px;
    white-space: nowrap;
}

.detail-value-checkbox {
	font-family: Consolas, Courier;
	
}

.detail-animal-photo {
	border-width: 0;
}

.detail-animal-desc {
	font-size: 70%;
	line-height: 150%;
	margin-bottom: 8px;
}

.detSize {
    visibility:hidden;
    height: 0px;
}

.navHeaderText {
    font-family:arial;
	font-size:12px;
}
.hidden { display: none; }

#petango_ad,
#tbl24PWmembership {
	display: none;
}